<?php
$hash = '$2y$10$6PnvV0OvEV.YrVsRrKJ1TeyVS1e6Q0O6UqkymGgF0X6b8Vn7yJAOG';
for($i=0; $i<=9999; $i++) {
    $pin = str_pad($i, 4, '0', STR_PAD_LEFT);
    if(password_verify($pin, $hash)) {
        echo "Found: " . $pin;
        break;
    }
}
?>
